<?php
#Made By: AngelOfFaith
#URL: http://coder-lib.ru
#ICQ: 410755038
#Mail: angeloffaith@inbox.ru
#Скпри запрещено продавать, раздавать, менять, выкладывать, переписывать!
#Все права на скрипт принадлежат автору, тоесть мне!
#З.Ы. Уважайте авторские права

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Онлайн город'; // заголовок страницы

include_once '../sys/inc/thead.php';
title();
err();
aut();

$gconf=mysql_fetch_array(mysql_query("SELECT * FROM `gorod_conf`"));

if(isset($user)){
if($gconf[0]['open']!=1){

echo'<font color="red">Рейтинг фирм</font><br/>';

$k_post=mysql_result(mysql_query("SELECT count(*) FROM `gorod_firm`"),0);
$onpage=10;
$k_page=k_page($k_post,$onpage);
$page=page($k_page);
$start=$onpage*$page-$onpage;
if($k_post==0){echo 'Нет фирм!';}else{

echo 'Всего: <b>'.$k_post.'</b> фирм!<br/>';

$x=mysql_query("SELECT * FROM `gorod_firm` ORDER BY `balans` DESC LIMIT $start, $onpage");


while($row=mysql_fetch_assoc($x)){
echo '<hr/>Название: <b>'.$row['name'].'</b><br/>';
echo 'Описание: <b>'.$row['opis'].'</b><br/>';
echo 'Директор: <b>'.$row['user'].'</b><br/>';
echo 'Баланс: <b>'.$row['balans'].'</b><br/>';
echo 'Дата создания: <b>'.date("H:i:s, d-m-Y",$row['date']).'</b><br/>';
};

};



echo '<div class="msg"><a href="index.php">В город</a></div>';
}else{
echo '<div class="msg">Город закрыт администратором!</div>';
};

}else{
echo '<div class="msg">Город доступен только для авторизованых пользователей!</div>';
};

include_once '../sys/inc/tfoot.php';
?>